{
    "aspect_ratio": 1.6361031518624642,
    "comment_count": 0,
    "created_at": "2020-01-03T10:35:00",
    "deletion_reason": null,
    "description": "",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 4,
    "first_seen_at": "2020-01-03T10:35:00",
    "format": "jpg",
    "height": 698,
    "hidden_from_users": false,
    "id": 2237524,
    "intensities": {
        "ne": 78.604865,
        "nw": 80.134296,
        "se": 79.445163,
        "sw": 79.000278
    },
    "mime_type": "image/jpeg",
    "name": "IMG_20200103_0002.jpg",
    "orig_sha512_hash": "1f36ecf336f5fc34caeb3ee0151cf87d8714b0fa8e8da2e6080bdc47b3f1af8b834d80bf9ed820cfe247d3948e8c084f20efd1b7a2cfc4cbf70ed0c9cbf68831",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237524.jpg",
        "large": "https://derpicdn.net/img/2020/1/3/2237524/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/3/2237524/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/3/2237524/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/3/2237524/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237524/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237524/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237524/thumb_tiny.jpg"
    },
    "score": 5,
    "sha512_hash": "884d0e4963effe9deb3a2ecdef5b8414d811b9500d9273bea37f49500d8c0276deea192003d41bff6d4a1009126c14dad95c8bd2dbbe877f56c95ed94b68cf97",
    "source_url": null,
    "spoilered": true,
    "tag_count": 22,
    "tag_ids": [
        1059,
        1232,
        16775,
        21397,
        25662,
        25837,
        27141,
        30584,
        33855,
        34017,
        36457,
        36529,
        43502,
        44251,
        45751,
        46981,
        61777,
        187714,
        244168,
        244282,
        244783,
        428189
    ],
    "tags": [
        "anthro",
        "applejack",
        "artist:tmntfan85",
        "bong",
        "dracony",
        "drugs",
        "female",
        "hybrid",
        "male",
        "marijuana",
        "oc",
        "offspring",
        "suggestive",
        "teenager",
        "traditional art",
        "vulgar",
        "pencil drawing",
        "interspecies offspring",
        "parent:spike",
        "parent:applejack",
        "parents:applespike",
        "oc:apple scorch"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-05T17:10:08",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 8,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237524__suggestive_artist-colon-tmntfan85_applejack_oc_oc-colon-apple+scorch_anthro_dracony_hybrid_bong_drugs_female_interspecies+offspring_male_marijuana_offs.jpg",
    "width": 1142,
    "wilson_score": 0.35551762010043
}
